var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/caja/abrir-cajon/route.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__19901522._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_caja_abrir-cajon_route_actions_6f094c37.js")
R.m(493011)
module.exports=R.m(493011).exports
